export default {
  props: {
    value: {
      type: Boolean,
      default: false
    }
  },
  methods: {
    handleCancel () {
      this.$emit('input', false)
      this.form && this.form.resetFields()
    }
  }
}
